/* Customize the label (the container) */
.container_label {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 15px;
	font-weight: 600;
	/*width:30%;*/
}

/* Hide the browser's default checkbox */
.container_label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container_label:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_label input:checked ~ .checkmark {
	background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container_label input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container_label .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* Customize the label (the container) */
.container_op {
	/*display: block;*/
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 16px;
	font-weight: 600;
}

/* Hide the browser's default radio button */
.container_op input {
	position: absolute;
	opacity: 0;
}

/* Create a custom radio button */
.checkmark_op {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container_op:hover input ~ .checkmark_op {
	background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container_op input:checked ~ .checkmark_op {
	background-color: #282f34;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark_op:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.container_op input:checked ~ .checkmark_op:after {
	display: block;
}

/* Style the indicator (dot/circle) */
.container_op .checkmark_op:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

/* Customize the label (the container) For Red Label Certifications*/
.container_label_cer {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 15px;
	font-weight: 600;
	/*width:30%;*/
}

/* Hide the browser's default checkbox */
.container_label_cer input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */


/* On mouse-over, add a grey background color */
.container_label_cer:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_label_cer input:checked ~ .checkmark {
	background-color: #FD2D69;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container_label_cer input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container_label_cer .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}